div{
  //display: grid;
  //justify-items: stretch;
}
.ptitle{
  font-size: 8vw;
  margin: 5px 0 5vw  0;
  color: var(--ion-color-optyblue);
}
ion-icon{
  position: absolute;
  right: 0%;
  font-size: 1.9rem;
  color: green;
}
.ppopup{
  color: #05cd1f;  display: inline-flex; flex-direction: row;flex-wrap: nowrap;align-items: center;    font-size: 0.7rem;
  justify-content: space-between;
  padding: 0 10px 0 0;
}
.contentspace{
  padding: 5% 10%;
  width: 100%;
  font-size: 5vw;
}

.iconpass {
  place-self: center;
  color: var(--ion-color-optyblue);
}

ion-segment-button{
  --color-checked:#3b3c3f;
  --color:white;
  font-size: 3.5vw;
}
